body {
	background-color:antiquewhite;
	line-height:1.2;
}

table {
	width:640px;
	margin:0 auto;
	table-layout:fixed; 
	border-width:5px;
	border-color:white;
	border-style:dotted;
	border-radius:10px;
}

p.attention{
	color:#ff0000;
	font-weight:bold;
	text-align:center;
}

p.normal{
	color:#3399ff;
	font-weight:bold;
	text-align:center;
}

.box1 {
	height:100px;
	margin-left:auto;
	margin-right:auto;
	border-width:3px;
	border-style:dotted;
	border-color:white;
	padding:5px;
	margin-left:20px;
	margin-right:20px;
	border-radius:5px;
}

.box2 {
	text-align:center;
}

.box3 {
	text-align:center;
}

.box3 a{
	display:block;
	text-align:center;
	padding:5px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
	font-weight:bold;
text-decoration:none;
	background-color:#ffffff;
	line-height:150%;
	border-radius:5px;
	box-shadow:4px 4px 5px 0px rgb(127,127,127);
}
.box3 a:hover{
	background-color:#ffa500;
}